# Generated by Django 3.2.14 on 2022-07-18 16:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0019_remove_genre_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='pril',
            name='author',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='bibl.author'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='pril',
            name='genre',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='bibl.genre'),
            preserve_default=False,
        ),
    ]
